#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 cborg-json
version:              0.2.2.0
visibility:           public
id:                   cborg-json-0.2.2.0-HkRjjnjLHk4BCix6xJ6et5
key:                  cborg-json-0.2.2.0-HkRjjnjLHk4BCix6xJ6et5
license:              BSD-3-Clause
copyright:
    2015-2017 Duncan Coutts,
    2015-2017 Well-Typed LLP,
    2015 IRIS Connect Ltd

maintainer:           ben@smart-cactus.org
author:               Duncan Coutts
homepage:             https://github.com/well-typed/cborg
synopsis:             A library for encoding JSON as CBOR
description:
    This package implements the bijection between JSON and
    CBOR defined in the CBOR specification, RFC 7049.

category:             Codec
abi:                  19a4f2ae43999c5c961dcad7dfb8922b
exposed:              True
exposed-modules:      Codec.CBOR.JSON
import-dirs:          /usr/lib/ghc-8.10.3/site-local/cborg-json-0.2.2.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/cborg-json-0.2.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/cborg-json-0.2.2.0
hs-libraries:         HScborg-json-0.2.2.0-HkRjjnjLHk4BCix6xJ6et5
depends:
    aeson-1.5.4.1-KEDpjWRN4PnwanaxkUvMN
    aeson-pretty-0.8.8-7HTxf97XGMu832u2qrWoN9 base-4.14.1.0
    cborg-0.2.4.0-I92a1IICC3JJjf55HQbDDZ
    scientific-0.3.6.2-4T9tdREaNXCARYmknnW6vk text-1.2.4.1
    unordered-containers-0.2.13.0-602GQuCMlfP9kZrcq9TZvH
    vector-0.12.1.2-5hszrBfumemIu85xm28LVC

haddock-interfaces:   /usr/share/doc/haskell-cborg-json/html/cborg-json.haddock
haddock-html:         /usr/share/doc/haskell-cborg-json/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

